Issues a Verifiable Credential
This endpoint creates a verifiable credential that attests that the user
POST /credentials
This endpoint creates a verifiable credential that attests that the user authenticated with the provided access token owns a certain public/private key pair.
More information can be found at https://openid.net/specs/openid-connect-userinfo-vc-1_0.html.
Operation ID: createVerifiableCredential Tag: oidc
Request body
Content-Type: application/json
Type: object
Schema: CreateVerifiableCredentialRequestBody, see the Ory Hydra API schemas reference for the full type.
Responses
| Status | Description | Body |
|---|---|---|
| 200 | verifiableCredentialResponse | application/json, object |
| 400 | verifiableCredentialPrimingResponse | application/json, object |
| default | errorOAuth2 | application/json, object |
Generated from ../athena/openapi.json at build time.
OpenID Connect Discovery
A mechanism for an OpenID Connect Relying Party to discover the End-User's OpenID Provider and obtain information needed to interact with it, including its OAuth 2.0 endpoint locations.
Register OAuth2 Client using OpenID Dynamic Client Registration
This endpoint behaves like the administrative counterpart (`createOAuth2Client`) but is capable of facing the